using System;

namespace HanyadikHetVan.DTO
{
    public class HanyadikHetVanDTO
    {
        private readonly DateTime startdate;

        public HanyadikHetVanDTO(string startdate)
        {
            this.startdate = DateTime.Parse(startdate);
        }

        public int HanyadikHet => (DateTime.Now - startdate).Days / 7;
    }
}
